\documentclass[a4paper,12pt]{scrartcl}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[ngerman]{babel}
\usepackage{tabularx}
\usepackage{amssymb}
\usepackage{layout}

\newcounter{Nummer}
\newcommand{\point}{\stepcounter{Nummer}\arabic{Nummer}}
\newcommand{\checkbox}{$\Box$}
\pagestyle{empty}
\setlength{\voffset}{-0.5in}
\setlength{\textheight}{800pt}

\begin{document}
	\noindent
	\underline{Werden die folgenden Begriffe in der Mathematik benutzt?}\\\\
	\renewcommand{\arraystretch}{1.05}
	\begin{tabularx}{\textwidth}{llll}
		& & Ja & Nein\\
		(\point) & 1.Begriff & \checkbox & \checkbox\\
		(\point) & 2.Begriff & \checkbox & \checkbox\\
		(\point) & 3.Begriff & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
		(\point) &  & \checkbox & \checkbox\\
	\end{tabularx}\\
	
	\vspace*{20pt}
	\textbf{erreichte Punkte:} \framebox(50,50){}
\end{document}
